You've landed at the right place. oDesk is now Upwork. Learn about the new platform.

Apache Ant Jobs

4 were found based on your criteria {{ paging.total | number:0 }} were found based on your criteria

show all
  • Hourly ({{ jobTypeController.getFacetCount("hourly") | number:0}})
  • Fixed Price ({{ jobTypeController.getFacetCount("fixed") | number:0}})
show all
only
only
only
show all
only
only
only
only
only
show all
only
only
only
Looking for the Team App?
Download the New Upwork Team App
Hourly - Entry Level ($) - Est. Time: Less than 1 month, Less than 10 hrs/week - Posted
Would like to have someone help me build Pentaho 6 BI CE from source code. Source code is available on GitHub. Two 3rd-party plug-ins are also needed to be built from source: repositorySynchronizer - https://github.com/webdetails/repositorySynchronizer IvyGS - https://github.com/ivylabs/IvyGS IvyGS source is for Pentaho 5.4, so may need some changes to be compatible with version 6. We're using Pentaho 6.0 on Tomcat out of the box.. but would like to have the ability to modify plug-ins or the whole project as needed. Building can be done on Ubuntu and/or Windows via Eclipse or pure ant/java/ivy tools. The end project is a copy of Pentaho BI (Community Edition) that builds from source code and runs on the included Tomcat server with the repositorySynchronizer plugin also building from source. Our first goal will be to enable git repositories for reports.
Skills: Apache Ant Java Pentaho
Fixed-Price - Intermediate ($$) - Est. Budget: $30 - Posted
I need help with setting up and ant and subant script.
Skills: Apache Ant
Fixed-Price - Intermediate ($$) - Est. Budget: $20 - Posted
0 down vote favorite I have just setup a new apache server and i am getting this error, due to which php is not working PHP Startup: Unable to load dynamic library '/usr/local/lib/php/extensions/no-debug-non-zts-20100525/ffmpeg.so What should i do to get rid of this? would installing ffmpeg help?
Skills: Apache Ant PHP
Hourly - Intermediate ($$) - Est. Time: More than 6 months, 30+ hrs/week - Posted
We have bluehost VPS server. In this Server We want install TLSv1.2 with chipher Text Because of Communicate with third party API we need to TLSv1.2 or greater. For Third party api communication we need to install certificate and server TLSv1.2. I already installed Certificates but TLS version creating problems. So if you have experience to install TLSv1.2 then contact us.
Skills: Apache Ant Linux System Administration MySQL Administration
Looking for the Team App?
Download the New Upwork Team App
Fixed Price Budget - ${{ job.amount.amount | number:0 }} to ${{ job.maxAmount.amount | number:0 }} Fixed-Price - Est. Budget: ${{ job.amount.amount | number:0 }} Open to Suggestion Hourly - Est. Time: {{ [job.duration, job.engagement].join(', ') }} - Posted
Skills: {{ skill.prettyName }}
Looking for the Team App?
Download the New Upwork Team App